Debian Bug report logs - #641605
RFP: xmind -- XMind - Brainstorming and Mind Mapping

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Wed, 14 Sep 2011 16:09:02 UTC

Severity: wishlist

Tags: wontfix

Merged with 520954

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#641605; Package wnpp. (Wed, 14 Sep 2011 16:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <mathieu.malaterre@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 14 Sep 2011 16:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <mathieu.malaterre@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: xmind -- XMind - Brainstorming and Mind Mapping
Date: Wed, 14 Sep 2011 18:06:01 +0200
Package: wnpp
Severity: wishlist


* Package name    : xmind
  Version         : 3.2.1
  Upstream Author : XMIND, LTD.
* URL             : http://xmind.net
* License         : LGPL
  Programming Lang: Java
  Description     : XMind - Brainstorming and Mind Mapping

 XMind, is an open source brainstorming and mind mapping software tool 
 developed by XMind Ltd. It helps people to capture ideas, organize to 
 various charts, and share them for collaboration. Supporting mind maps, 
 fishbone diagrams, tree diagrams, org-charts, logic charts, and even 
 spreadsheets. Often used for knowledge management, meeting minutes, 
 task management, and GTD. XMind is compatible with Freemind/Mindmanager.
 XMind is dual licensed under 2 open source licenses: the Eclipse Public 
 License v1.0 (EPL) and the GNU Lesser General Public License v3 (LGPL).




Merged 520954 641605. Request was from Bart Martens <bartm@ravel.debian.org> to control@bugs.debian.org. (Sun, 25 Sep 2011 06:48:07 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Mathieu Malaterre <mathieu.malaterre@gmail.com>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 28 Mar 2012 13:55:37 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 30 Oct 2013 16:51:12 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Wed, 30 Oct 2013 16:51:17 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Wed, 30 Oct 2013 16:51:17 GMT) Full text and rfc822 format available.

Message #16 received at 641605-done@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 641605-done@bugs.debian.org, Control bugs server <control@bugs.debian.org>
Date: Wed, 30 Oct 2013 17:48:00 +0100
tags 641605 wontfix
thanks

no real interest anymore. closing.



Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Wed, 30 Oct 2013 16:51:17 GMT) Full text and rfc822 format available.

Notification sent to Cedric Delfosse <cedric@debian.org>:
Bug acknowledged by developer. (Wed, 30 Oct 2013 16:51:17 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Dec 2013 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:21:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.